pcre2

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A library that implements Perl 5-style regular expressions. 2nd version
Version 10.32-2 [core]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-223 10.23-1 10.30-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2017-7186 AVG-223 Medium Yes Denial of service
libpcre1 in PCRE 8.40 and libpcre2 in PCRE2 10.23 allow remote attackers to cause a denial of service (segmentation violation for read access, and...

Advisories

Date Advisory Group Severity Description
12 Oct 2017 ASA-201710-18 AVG-223 Medium denial of service